/* If you want to add your own CSS code, please do it in this file */

body { padding: 0 !important; }
#Header .logo { margin:0 0 50px 0 !important; }

footer {
    position: relative;
    font-size: 12px;
    width: 100%;
    color: #777;
}

footer p {
    margin: 0;
}

#inner-footer {
    width: 100%;
    background-color: #3A3A3A;
}

#copyright-container {
    height: 40px;
    width: 100%;
    background-color: #303030;
}

#copyright-container p {
    font-size: 14px;
    line-height: 40px;
    vertical-align: baseline;
    margin: 0;
   font-family:arial;
}

#footer-menu {
    text-transform: uppercase;
    border-bottom: 1px solid #484848;
    padding: 30px 0 10px 0;
}
#stay-connected {
    text-transform: uppercase;
    border-bottom: 1px solid #484848;
    padding: 30px 0 10px 0;
    margin-bottom:10px;
}

#footer-menu {
    margin: 0;
}

#footer-menu li {
    padding-bottom: 10px;
    line-height: 20px;
    margin: 0;
    display:inline;
}

#footer-menu li > a {
    font-size: 12px;
    border-left: 1px solid #484848;
    padding: 0 10px;
    background-color: inherit;
}

#footer-menu > li > a:hover {
    text-decoration: underline;
}

#footer-menu li:last-child a {
    border-right: 1px solid #484848;
}

#footer-menu a {
    color: #777;
}

#footer-container-info div {
    float: left;
    margin-right: 20px;
}

#footer-container-info #address-info p {
    overflow: hidden;
}

#footer-container-info i {
    font-size: 18px;
    line-height: 20px;
    color: #777;
    padding: 0 5px 0 0;
}

#footer-container-info p {
    display: block;
    vertical-align: top;
    margin: 10px 0;
   font-family:Arial;
  font-size:14px;
}


#scroll-up-button {
    position: fixed;
    bottom: 20px;
    right: -40px;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    color: #FAFAFB;
    background-color: #747474;
    opacity: 0.5;
    cursor: pointer;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}

#scroll-up-button i {
    font-size: 37px;
    vertical-align: top;
    line-height: 37px;
    font-weight: normal;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}

#scroll-up-button:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

#scroll-up-button:hover i {
    color: #fff;
}

#scroll-up-button.visible {
    right: 40px;
}

#scroll-up-button.gone {
    right: -40px;
}


footer .social li { display: block; float: left; border:none; }
footer .social li:first-child { border-left: 0; }
footer .social li a { width: 32px; height: 32px; line-height: 32px; font-size:23px; text-align: center; font-family: "Socialico"; display:block; 
color:b2b2b2 !important; background:#676767; margin:0 2px; text-decoration:none;
	transition: opacity .20s ease-in-out; 
	-o-transition: opacity .20s ease-in-out;
	-moz-transition: opacity .20s ease-in-out;
	-webkit-transition: opacity .20s ease-in-out;
}
footer .social li a:hover { background: rgba(0, 0, 0, .1); }

.contact_details p.text {margin-top:20px !important;  font-size:24px; color:#881309;}

.ecmdesc {
float: left;
position:absolute;
right:200px;
bottom:60px;
font-size: 20px;
color: #000;
}
.phoneno { float: right;
position:absolute;
right:0;
bottom:60px;
font-size: 24px;
color: #840000;
}

#Subheader { display:none; }
nav#menu {width:105.5% !important; margin-left:-2.7%; height:44px !important;}
#Header .menu > li > a { line-height:44px; }
.addons { display: none;}
@media only screen and (max-width: 767px) 
{
.ecmdesc {margin: 0px 0px 20px 30px;}

.phoneno {float: left; margin: 20px 20px; width:100%; }
.wpcf7-submit {width: 100%; font-size: 12px;}
}

.wpcf7-text { margin:2px 0 !important;}
.wpcf7-textarea { margin: 2px 0px 3px !important; height: 262px; }
.wpcf7-submit { background:#88BE4C !important; float:right; }
.wpcf7-select {margin:2px 0 !important; width:100%; padding:13px 10px;}

.ecmthumb { display:inline !important; }
.ecmthumb img { width:55px; margin:5px; }


.contact_box ul li {text-align:left !important;}
#Wrapper {height:100%;}

ul.list li { margin-bottom:0px !important; }

.homeimgd { float:left; padding:7px; width:105%; margin-left:-3%; }
.homeimgs1 { position:relative; background:url('../images/home-avan.png') no-repeat; width:280px; height:212px; float:left; margin:0 16px 0 7px;}
.homeimgs2 { position:relative; background:url('../images/home-knaus.png') no-repeat; width:280px; height:212px;float:left; margin:0 16px;}
.homeimgs3 { position:relative; background:url('../images/legend-caravans.png') no-repeat; width:280px; height:212px;float:left; margin:0 16px;}
.homeimgs4 { position:relative; background:url('../images/millard-caravans.png') no-repeat; width:280px; height:212px;float:left; margin:0 7px 0 16px;}
.homeimgd a { position:absolute; color:#000; font-weight:600;}
.homeimgd a:hover { color:#000; text-decoration:underline;}

.recent-works h6 { font-size:12px; line-height:14px;}

.stockcarousal { float:left; position:relative; margin-top:50px; }
.stockcarousal .stocklink { position:absolute; z-index:9; left:10px; top:-48px;}

.project_info p { color:#000 !important; }

@media only screen and (max-device-width: 480px) {
#Header a.responsive-menu-toggle { top: 45px;}
#Header .menu > li > a { background: #af0102 url("../images/menu_shadow.png") no-repeat scroll left bottom; }
#Header .logo #logo { padding: 12px 10px;}
#Header .logo { margin: 0px !important;}
.ecmdesc { position: unset; margin: 0px; font-size: 13px; width: 100%; text-align: left; display: none;}
.phoneno { position: unset;margin: 0px; font-size: 20px;
    width: 100%; padding-bottom: 6px;
    text-align: left;}
.homeimgs1, .homeimgs2, .homeimgs3, .homeimgs4 { width: 100%; margin: 10px 3px 0 0px;}
.homeimgd { width: 100%; padding: 0px;}
.owl-carousel .owl-wrapper-outer { width: 92%;}
#copyright-container { width: 100% !important; }
.ngg-gallery-thumbnail img { display: inline !important;}
.ngg-gallery-thumbnail-box { width: 100%; }
.ngg-gallery-thumbnail { width: 100%;}

}

@media only screen and (max-device-width: 768px) and (min-device-width: 481px) {
#Header a.responsive-menu-toggle { top: 45px;}
#Header .menu > li > a { background: #af0102 url("../images/menu_shadow.png") no-repeat scroll left bottom; }
#Header .logo #logo { padding: 12px 10px;}
#Header .logo { margin: 0px !important; width: 100% !important;}
.ecmdesc { position: unset; margin: 0px; font-size: 13px; width: 100%; text-align: left; display: none;}
.phoneno { position: unset;margin: 0px; font-size: 20px; padding-bottom: 6px;
    width: 100%;
    text-align: left;}
.homeimgs1, .homeimgs2, .homeimgs3, .homeimgs4 { width: 100%; margin: 10px 3px 0 0px;}
.homeimgd { width: 100%; padding: 0px;}
.owl-carousel .owl-wrapper-outer { width: 92%;}
#copyright-container { width: 100% !important; }
.ngg-gallery-thumbnail img { display: inline !important;}
.ngg-gallery-thumbnail-box { width: 100%; }
.ngg-gallery-thumbnail { width: 100%;}

}